List origin systems in use
GET
/api/v1/documents/origin-systems
const url = 'https://api.yggy.tech/api/v1/documents/origin-systems';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/documents/origin-systems \ --header 'Authorization: Bearer <token>'Returns each origin system already set on the organization’s documents, for upload form suggestions.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Origin systems, sorted
Media type application/json
object
systems
required
Array<string>
Example generated
{ "systems": [ "example" ]}